<script language="javascript" type="text/javascript">
<!--
function jump_to_inbox()
{
	opener.document.location.href = "{U_PRIVATEMSGS}";
	window.close();
}
function jump_to_inbox_new()
{
	window.open("{U_PRIVATEMSGS}","_blank");
	self.focus();
	self.close();
}

//-->
</script>
<table width="95%" border="0" cellspacing="0" cellpadding="10">
<tr>
<td>
<table width="100%" border="0" cellspacing="1" cellpadding="4" class="forumline">
<tr> 
<td valign="top" class="row1" align="center"><br /><span class="gen">{L_MESSAGE}</span><br /><br /><span class="genmed"><a href="javascript:window.close();" class="genmed">{L_CLOSE_WINDOW}</a></span><br /><br /></td>
</tr>
</table>
</td>
</tr>
</table>
<img src="templates/c3s/images/c3s_shadow.gif" alt="" height="8" width="94%" border="0">
<!--Charcoal3 theme by zarron media.
This theme for phpBB was created by zarron media, it is a requirement of use to leave the link and copyright information in the footer.
This theme and many other free themes are available at www.zarron.com-->
